Package org.lwjgl.opengles

# Class OESStencil4

java.lang.Object
org.lwjgl.opengles.OESStencil4

public final class OESStencil4 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_STENCIL_INDEX4_OES`
Accepted by the <internalformat> parameter of RenderbufferStorageOES:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_STENCIL_INDEX4_OES

public static final int GL_STENCIL_INDEX4_OES
Accepted by the <internalformat> parameter of RenderbufferStorageOES:

See Also:
  - Constant Field Values